<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_item_life_account_identity" android:state_selected="false" />
    <item android:drawable="@drawable/bg_item_life_account_identity_selected" android:state_selected="true" />
</selector>